using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BrightErrorsLed
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        public static BrightErrosLed App { get; set; }
        [STAThread]
        static void Main()
        {
            //var app = new BrightErrosLed();
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            App = new BrightErrosLed();
            Application.Run(App);
        }
    }
}
